<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAbSslTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('ab_ssl', function(Blueprint $table)
		{
			$table->bigInteger('id');
			$table->integer('site_id')->index();
			$table->string('extensions', 64);
			$table->primary(['id','site_id']);
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('ab_ssl');
	}

}
